---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.11
  arch: ppc64le
  version: 3.11.13
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.11.13-ppc64le.tar.gz
  iso: alpine-minirootfs-3.11.13-ppc64le.tar.gz
  date: 2021-11-12
  time: 12:13:34
  size: 2743977
  sha256: bf550674bee88294870555e5a4edc74437267332320c7c62119ec5163973f6d7
  sha512: 638c05631abc16ac4fb30f14f6e3d8a5494d23c6cc6d5ff44a15da301323ec8b5e5d15560f9eb6b35b40eb44f322158492b34e78a2c875b0bab269065997e2c3
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.11
  arch: ppc64le
  version: 3.11.13
  flavor: alpine-netboot
  file: alpine-netboot-3.11.13-ppc64le.tar.gz
  iso: alpine-netboot-3.11.13-ppc64le.tar.gz
  date: 2021-11-12
  time: 12:14:22
  size: 52467431
  sha256: 54f35832ad95502edcfca5d6a73639cae4c15ea06d6ed31f853f251c3a1d51c4
  sha512: fd23383c3afa71d57a48d1fe6720db455c7dbaa768e1fb3845030c51249c99b1d1a07f8d45f1e2a8e15f4086a57f0f4d8b6945bb02e13d3ad22b8ffef6d73cf0
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.11
  arch: ppc64le
  version: 3.11.13
  flavor: alpine-standard
  file: alpine-standard-3.11.13-ppc64le.iso
  iso: alpine-standard-3.11.13-ppc64le.iso
  date: 2021-11-12
  time: 12:15:13
  size: 81039360
  sha256: e316f2a997c130fe839aae1452a80f954eb61156d242ab51bf07ebc3aa5e7d82
  sha512: 7b2f6cf7da4b84ac837c250c31a31fe5c09f539dfaabaae91e7683fbd8670cf8d33699da10396a48c68bcb126fc263ab11469457eac253a2813ba9f7f15789ad
